<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.revoke.mapper.CaseReportMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.revoke.entity.CaseReport">
        <id column="caseReportId" property="caseReportId" />
        <result column="caseId" property="caseId" />
        <result column="bizseq" property="bizseq" />
        <result column="suspectedAtc" property="suspectedAtc" />
        <result column="baseInfo" property="baseInfo" />
        <result column="caseFromSoOn" property="caseFromSoOn" />
        <result column="invesTruth" property="invesTruth" />
        <result column="evidences" property="evidences" />
        <result column="caseNature" property="caseNature" />
        <result column="discretionSoOn" property="discretionSoOn" />
        <result column="handleBasis" property="handleBasis" />
        <result column="handlerOne" property="handlerOne" />
        <result column="handlerTwo" property="handlerTwo" />
        <result column="handleDateOne" property="handleDateOne" />
        <result column="handleDateTwo" property="handleDateTwo" />
        <result column="orgLeader" property="orgLeader" />
        <result column="orgLeaderHandleDate" property="orgLeaderHandleDate" />
        <result column="areaCode" property="areaCode" />
        <result column="caseSetDate" property="caseSetDate" />
        <result column="reportContent" property="reportContent" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        caseReportId, caseId, bizseq, suspectedAtc, baseInfo, caseFromSoOn, invesTruth, evidences, caseNature, discretionSoOn, handleBasis, handlerOne, handlerTwo, handleDateOne, handleDateTwo, orgLeader, orgLeaderHandleDate, areaCode, caseSetDate, reportContent
    </sql>

</mapper>
